[
    {
        "merged": "D:\\workingSpace\\saga-android\\sybotan-android-database\\build\\intermediates\\res\\merged\\release\\color-v21\\abc_btn_colored_borderless_text_material.xml",
        "source": "C:\\Users\\saga\\.gradle\\caches\\transforms-2\\files-2.1\\473152f17d91b4f7bc0fab3340d54101\\res\\color-v21\\abc_btn_colored_borderless_text_material.xml"
    }
]